{
  "name": "04-dynamic-content-and-template-engines",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "ejs": "^3.1.8",
    "express": "^4.18.1",
    "express-handlebars": "^6.0.6",
    "pug": "^3.0.2"
  },
  "devDependencies": {
    "nodemon": "^2.0.19"
  }
}
